Bug 39075 - SPEC-File buggy (#bad, bad, bad)
Summary: SPEC-File buggy (#bad, bad, bad)
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: vorbis (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-04 07:43 UTC by Oliver Paukstadt
Modified: 2014-03-17 02:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-04 07:43:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Oliver Paukstadt 2001-05-04 07:43:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.3-ac3 i686)

Description of problem:
There are some lines called #bad, bad, bad
I think the wanted behavior was to replace in configure and in
libao-0.6.0/configure the -O20-Flags with RPM_OPT_FLAGS.
But there is a newline behind configure and so libao-0.6.0/configure is not
handled by the perl-expression, it is executed.

How reproducible:
Always

Steps to Reproduce:
1. rpm -ba vorbis.spec
2. 
3.
	

Actual Results:  works on all architectures except the ones unknown to
libao-0.6.0/configure

Additional info:

make the libao-0.6.0/configure belong to the perl-expression.

Comment 1 Bill Nottingham 2001-06-19 23:39:44 UTC
will be fixed in 1.0rc1-1; thanks!



Note You need to log in before you can comment on or make changes to this bug.